CKB-NEXT(1)

NAME
ckb-next - Open source Corsair input device driver for linux and OSX

SYNOPSIS
ckb-next [options]

DESCRIPTION
ckb-next communicates with the ckb-next-daemon, using it to communicate with the Corsair input device to drive animations, and map keybindings.

OPTIONS

-v, --version
    Displays version information.

-h, --help
    Displays this help.

-b, --background
    Starts in background, without display the main window.

-c, --close
    Causes already running instance (if any) to exit.